@font-face {
    font-family: "Cyrillic Old";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/cyrillic_old.eot?#iefix") format("embedded-opentype"), 
	url("fonts/cyrillic_old.woff") format("woff"), 
	url("fonts/cyrillic_old.ttf") format("truetype"), 
	url("fonts/cyrillic_old.otf") format("otf"), 
	url("fonts/cyrillic_old.svg#EuropeCRegular") format("svg");
}

@font-face {
    font-family: "Myriad Pro";
	font-style: normal;
    font-weight: normal;
    src: url("fonts/myriad_pro.eot?#iefix") format("embedded-opentype"), 
	url("fonts/myriad_pro.woff") format("woff"), 
	url("fonts/myriad_pro.ttf") format("truetype"), 
	url("fonts/myriad_pro.otf") format("otf"), 
	url("fonts/myriad_pro.svg#EuropeCRegular") format("svg");
}

/*-------------------------------------- body --------------------------------*/
	
	body, html {
		margin: 0;
		height: 100%;
		width: 100%;
		padding: 0;
		border: none;
	}
	
	html {
		font-size: 100%;
	}

	body {
		font: normal 0.875em Tahoma,Geneva,sans-serif;
		color: #333333;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		position: relative;
		min-width: 1000px;
		background: url('/images/template/bgr.gif') repeat scroll 0 0 #4b0f14;
	}
	
/*----------------------------------- general ------------------------------*/
	
	*:focus {
		outline: none;
	}
	
	img {
		vertical-align: middle;
		border: 0;
		-ms-interpolation-mode: bicubic;
		margin: 0;
	}

	ul {
		list-style: none;
		list-style-image: none;
		margin: 0;
		padding: 0;
	}
	
	p {
		margin: 0 0 10px;
	}
	
	nav span {
		cursor: default;
	}

	h1, h1 a {
		font-size: 1.667em; /* 20px */
	}
	h2, h2 a {
		font-size: 1.5em; /* 18px */
	}
	h3, h3 a {
		font-size: 1.333em; /* 16px */
	}
	h4, h4 a {
		font-size: 1.333em; /* 16px */
	}
	h5, h5 a {
		font-size: 1.167em; /* 14px */
	}
	h6, h6 a {
		font-size: 1.167em; /* 14px */
	}

/*------------------------------ general edit ---------------------------*/

	::selection {
		background: #cccccc; 
	}
	::-moz-selection {
		background: #cccccc; 
	}
	
	a {
		color: #333333;
	}
	a:hover, a:focus {
		text-decoration: none;
	}
	a:active {
		
	}
	
	h1, h2, h3, h4, h5, h6 {
		margin: 0 0 10px;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		font: inherit;
		color: inherit;
		/*text-decoration: inherit;*/
	}
	
/*--------------------------- general form -------------------------------*/
	
	button, input, select, textarea {
		padding: 3px 6px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		background-color: #ffffff;
		border: 1px solid #E4B97C;
		font: normal 1em Tahoma,Geneva,sans-serif; /* 14px */
		color: #62310C;
	}
	input:focus, select:focus, textarea:focus {
		
	}
	
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	.button {
		background-color: #D09F64;
		border-color: #AD7C35;
		display: inline-block;
		color: #4D2100;
		padding: 5px 18px;
		text-decoration:none;
		cursor: pointer;
		text-shadow: 0 1px 0 #EDC497;
		-webkit-box-shadow: 0 1px 0 0 #EDC497 inset;
		-moz-box-shadow: 0 1px 0 0 #EDC497 inset;
		box-shadow: 0 1px 0 0 #EDC497 inset;
	}
	button:hover, 
	input[type="button"]:hover, 
	input[type="reset"]:hover, 
	input[type="submit"]:hover, 
	button:focus, 
	input[type="button"]:focus, 
	input[type="reset"]:focus, 
	input[type="submit"]:focus, 
	.button:hover, 
	.button:focus {
		
	}
	button:active, 
	input[type="button"]:active, 
	input[type="reset"]:active, 
	input[type="submit"]:active, 
	.button:active {
		position:relative;
		top:1px;
	}
	
	.button {
		
	}
	
	input[type="radio"] {
		position: relative;
		background-color: transparent;
		border: none;
		padding: 0;
	}
	input[type="radio"]:hover, input[type="radio"]:focus{
		
	}
	
	input[type="file"] {
		border: none;
		padding: 0;
		background-color: #FFFFFF;
	}
	
	button::-moz-focus-inner, input::-moz-focus-inner {
		border: none;
	}
	
	textarea {
		overflow: auto;
		vertical-align: top;
		resize: none;
	}
	
/*------------------------------ help block -------------------------*/	
	
	.foot_push {
		width: 100%;
		height: 154px;
	}
	.clear {
		display: block;
		clear: both;
	}
	.center {
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	
	.text_right {
		display: block;
		text-align: right;
	}
	.text_color {
		color: #eb5826;
	}
	
	.two_column > div,
	.two_column > li {
		display: block;
		float: left;
		width: 48%;
	}
	.two_column > div:first-child,
	.two_column > li:first-child {
		padding-right: 4%;
	}
	
	.date {
		font-size: 0.857em;
		font-style: italic;
	}
	.more {
		font-size: 0.857em; /* 12px */
		color: #DD0000;
	}


/*------------------------------------- page -------------------------------*/	

	.site_page {
		min-height: 100%;
		position: relative;
		padding: 0;
		margin: 0 0 -154px;
	}
	
/*------------------------------------ header -------------------------------*/
	
	.header {
		position: relative;
		max-width: 1198px;
		margin: 0 auto;
		min-height: 270px;
		padding: 0 0 26px;
		background: url('/images/template/head_bgr.jpg') no-repeat scroll 0 0 transparent;
	}
	.header:after,
	.header:before {
		content: '';
		display: block;
		width: 223px;
		height: 300px;
		position: absolute;
		top: 0;
	}
	.header:after {
		background: url('/images/template/border_head.gif') no-repeat scroll -223px 0 transparent;
		right: -33px;
	}
	.header:before {
		background: url('/images/template/border_head.gif') no-repeat scroll 0 0 transparent;
		left: -33px;
	}
	
	.header .logo {
		position: relative;
		z-index: 2;
		background: url('/images/template/logo.png') no-repeat scroll 0 0 transparent;
		display: block;
		width: 347px;
		height: 92px;
		top: 20px;
		left: 130px;
	}
	
/* main nav */
	
	.main_nav {
		background: url('/images/template/main_nav_bgr.png') no-repeat scroll 0 0 transparent;
		display: block;
		width: 912px; /* 1080px */
		padding: 0 84px;
		height: 54px;
		line-height: 62px;
		position: absolute;
		z-index: 2;
		bottom: -16px;
		left: 50%;
		margin-left: -540px;
	}
	.main_nav > ul {
		display: inline-block;
	}
	.main_nav > ul > li {
		margin-left: 14px;
		padding-left: 16px;
		display: block;
		float: left;
		background: url('/images/template/main_nav_sep.gif') no-repeat scroll 0 60% transparent;
	}
	.main_nav > ul > li:first-child {
		margin-left: 0;
		padding-left: 0;
		background-image: none;
	}
	.main_nav > ul > li > a,
	.main_nav > ul > li > span {
		display: block;
		color: #62310c;
		text-decoration: none;
		text-shadow: 1px 1px 1px #ffffff;
		font: normal 1.286em 'Myriad Pro',Tahoma,Geneva,sans-serif; /* 18px */
		-webkit-transition: color 0.3s ease;
		-moz-transition: color 0.3s ease;
        -ms-transition: color 0.3s ease;
        -o-transition: color 0.3s ease;
		transition: color 0.3s ease;
	}
	
	.main_nav > ul > li > a:hover,
	.main_nav > ul > li > a:focus,
	.main_nav > ul > li > span  {
		color: #dd0000;
	}
	
	.main_nav > ul > li > ul {
		
	}
	.main_nav > ul > li > ul li {
		
	}
	.main_nav > ul > li > ul  a,
	.main_nav > ul > li > ul  span {
		
	}

/*-------------------------------------- wrap ------------------------------*/
	
	.wrapper {
		position: relative;
		width: 980px;
		margin: 0 auto;
		padding: 20px 10px 40px;
		background: url('/images/template/border_h.gif') repeat-x scroll 0 100% #fff6ea;
	}
	.wrapper:after,
	.wrapper:before {
		content: '';
		display: block;
		width: 26px;
		height: 100%;
		position: absolute;
		top: 0;
		background: url('/images/template/border_v.gif') repeat-y scroll 0 100% #fff6ea;
	}
	.wrapper:after {
		right: -26px;
	}
	.wrapper:before {
		left: -26px;
	}
	
	.wrapper .center {
		padding: 0 20px;
		width: 960px;
	}
	
	/* page path */
	
	.page_path {
		position: relative;
		padding: 0 0 14px;
	}
	.page_path a {
		
	}
	.page_path span {
		color: #DD0000;
	}
	.page_path a,
	.page_path span {
		position: relative;
		font-size: 0.923em; /* 12px */
	}
	.page_path a:first-child,
	.page_path span:first-child {
		
	}
	.page_path a:before,
	.page_path span:before {
		content: ' / ';
	}
	.page_path a:first-child:before,
	.page_path span:first-child:before {
		content: '';
	}
	
/*---wrap-aside---*/

	.wrapper .left_aside {
		width: 250px;
		position: relative;
		float: left;
	}

	.left_aside .aside_block {
		margin-bottom: 14px;
		position: relative;
	}
	.left_aside .aside_block > nav,
	.left_aside .aside_block > div {
		border: 1px solid #e4b97c;
		-webkit-border-radius: 0 0 8px 8px;
		-moz-border-radius: 0 0 8px 8px;
		border-radius: 0 0 8px 8px;
		background-color: #ffefd7;
		margin: 0 24px;
		padding: 10px;
	}
	
	.left_aside .aside_block > h3 {
		color: #62310c;
		background: url('/images/template/aside_header.png') no-repeat scroll 0 0 transparent;
		font: 24px 'Cyrillic Old','Myriad Pro',Tahoma,Geneva,sans-serif;
		min-height: 54px;
		line-height: 42px;
		padding: 0 36px;
		text-align: center;
		margin: 0;
		position: relative;
		top: 9px;
	}
	
	/* aside nav */
	
	.aside_nav {
	
	}
	.aside_nav > ul {
		
	}
	.aside_nav > ul > li {
		display: block;
		margin-bottom: 3px;
	}
	.aside_nav > ul > li > a,
	.aside_nav > ul > li > span {
		display: block;
		color: #CF9D62;
		text-decoration: none;
		-webkit-transition: color 0.3s ease;
		-moz-transition: color 0.3s ease;
        -ms-transition: color 0.3s ease;
        -o-transition: color 0.3s ease;
		transition: color 0.3s ease;
	}
	.aside_nav > ul > li.sub > a,
	.aside_nav > ul > li.sub > span,
	.aside_nav > ul > li > a:hover,
	.aside_nav > ul > li > a:focus,
	.aside_nav > ul > li > span  {
		color: #62310C;
	}
	
	.aside_nav > ul > li > ul {
		padding-top: 6px;
		padding-left: 14px;
	}
	.aside_nav > ul > li.sub ul {
		background: url('/images/template/aside_nav_sub.gif') no-repeat scroll 0 0 transparent;
	}
	.aside_nav > ul > li > ul li {
		display: block;
		margin-bottom: 2px;
	}
	.aside_nav > ul > li > ul  a,
	.aside_nav > ul > li > ul  span {
		display: block;
		text-decoration: none;
		color: #CF9D62;
		font-size: 0.857em; /* 12px */
		-webkit-transition: color 0.2s ease;
		-moz-transition: color 0.2s ease;
        -ms-transition: color 0.2s ease;
        -o-transition: color 0.2s ease;
		transition: color 0.2s ease;
	}
	.aside_nav > ul > li > ul  a:hover,
	.aside_nav > ul > li > ul  a:focus,
	.aside_nav > ul > li > ul  span {
		color: #62310C;
	}
	
	/* aside news */
	
	.aside_news {
		
	}
	.aside_news li {
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #F1D6AE;
	}
	.aside_news li img {
		float: left;
		margin: 0 6px 2px 0;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        border-radius: 8px;
	}
	.aside_news li p {
		font-size: 0.857em; /* 12px */
		text-align: justify;
	}
	.aside_news .date {
		
	}
	.aside_news .more {
		float: right;
	}
	
	
/*----------------------------- content -----------------------------*/	

	.wrapper  .content {
		overflow: hidden;
		padding-left: 30px;
		padding-top: 3px;
	}
	
	.content .head_page {
		display: block;
		margin-bottom: 10px;
		font-size: 2.000em;
		/*font: 2.000em 'Cyrillic Old','Myriad Pro',Tahoma,Geneva,sans-serif; 28px */
	}
	
	.content .news ul,
	.content article ul {
		list-style-image: url('/images/template/list.png');
		padding-left: 16px;
	}
	.content .news ul li,
	.content article ul li {
		margin-bottom: 2px;
	}
	.content .news strong,
	.content article strong {
		font-weight: bold;
	}
	
	/* content news */
	
	.content .news li {
		margin-bottom: 20px;
	}
	.content .news h2 {
		
	}
	.content .news .more {
		float: left;
	}
	.content .news img {
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		display: block;
		width: 179px;
		/*height: 120px;*/
		background-color: #FFEFD7;
		margin: 0 10px 4px 0;
		float: left;
	}
	.content .news p {
	
	}

	
/*---------------------------- footer ------------------------------*/

	.footer {
		height: 154px;
		width: 1000px;
		margin: 0 auto;
		position: relative;
		color: #d48383;
	}
	
	.footer nav {
		padding-top: 34px;
		display: block;
		float: right;
		text-align: right;
	}
	.footer nav li {
		float: left;
		margin-left: 6px;
		padding-left: 8px;
		background: url('/images/template/foot_nav_sep.png') no-repeat scroll 0 60% transparent;
	}
	.footer nav li:first-child {
		margin-left: 0;
		padding-left: 0;
		background-image: none;
	}
	.footer nav a,
	.footer nav span {
		color: #d48383;
		text-decoration: none;
	}
	.footer nav a:hover,
	.footer nav a:focus,
	.footer nav span {
		text-decoration: underline;
	}
	
	.footer .address {
		float: left;
		font-size: 0.857em;
		padding-top: 34px;
	}
	.footer .address a,
	.footer .address strong {
		color: #ffeacf;
		text-decoration: none;
	}
	.footer .address strong {
		text-transform: uppercase;
	}
	
	.footer .counter {
		clear: right;
		display: block;
		float: right;
		margin: 14px 0;
		text-align: right;
	}
	.footer .counter a {
		text-decoration: none;
		display: inline-block;
	}
	
	.footer .deweloper {
		display: block;
		float: right;
		clear: right;
		text-align: right;
		font-size: 0.857em;
	}
	.footer .deweloper a {
		text-decoration: none;
		color: #d48383;
		margin-left: 10px;
	}
	.footer .deweloper a span {
		color: #ffeacf;
		text-decoration: underline;
	}
/*-------------------------------------------*/
em{
    font-style:italic;
}

